package app.hima.net;

import android.os.AsyncTask;

public class CreateUserId extends AsyncTask<Void, Integer, Integer> {

	@Override
	protected Integer doInBackground(Void... params) {
		final String URL = ServerRequest.SERVER + "addUser.pl";
		String res = ServerRequest.send(URL);
		try {
			return Integer.valueOf(res);
		}
		catch (Exception e) {
			e.printStackTrace();
		}
		return 0;
	}

}
